.main-comment {
    display: grid;
    grid-template-columns: 40px 1fr;
    grid-gap: 15px;
    margin-bottom: 5px;
    padding-bottom: 15px;
    border-bottom: 1px solid var(--color-gray);
}
.main-comment__body {
    display: flex;
    flex-direction: column;
    gap: 15px;
}
.main-comment__avatar img {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    -o-object-fit: cover;
    object-fit: cover;
}
.comment__head-date {
    float: right;
}
 .title_quote {
    padding: .5rem .7rem;
    border: 1px solid #FF9800;
    color: #333;
    background-color: #FFF3E0;
    border-left-width: 5px;
    font-weight: 700 !important;
    border-bottom-color: #FF9800;
    box-shadow: 0 1px 3px rgba(0, 0, 0, .12), 0 1px 2px rgba(0, 0, 0, .24)
}

blockquote, .quote {
    padding: .5rem .7rem;
    border: 1px solid #FF9800;
    box-shadow: 0 1px 3px rgba(0, 0, 0, .12), 0 1px 2px rgba(0, 0, 0, .24);
    color: #333;
    background-color: #FFF3E0;
    border-left-width: 5px;
    margin: 0;
} 